<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.model.highlighting.create.containers.TestDirectorySpringComponentContainerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.CustomDirectorySpringComponentContainerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.DirectorySpringComponentContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.CustomDirectorySpringComponentContainerProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.SourceRootInfo com.intellij.openapi.vfs.VirtualFile getSourceRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.SourceRootInfo java.lang.String getModuleName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.SourceRootInfo boolean component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.CurrentFileSpringComponentContainerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.SourceRootInfo com.intellij.spring.model.highlighting.create.containers.SourceRootInfo copy(boolean, java.lang.String, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.CustomDirectorySpringComponentContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.SourceRootInfo java.lang.String component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.DirectorySelectionDialog DirectorySelectionDialog(com.intellij.openapi.project.Project, com.intellij.spring.create.SpringComponentContainerProvider.Context, java.util.List&lt;com.intellij.spring.model.highlighting.create.containers.SourceRootInfo&gt;, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.DirectorySelectionDialog java.lang.String getSelectedDirectory()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.CurrentFileSpringComponentContainerProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.SourceRootInfo SourceRootInfo(boolean, java.lang.String, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.DirectorySelectionDialog com.intellij.openapi.vfs.VirtualFile getSelectedSourceRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.SourceRootInfo boolean isTestRoot()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.CurrentDirectorySpringComponentContainerProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.SourceRootInfo com.intellij.openapi.vfs.VirtualFile component3()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.containers.InFileSpringComponentContainer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
